/**
* Theme Name:     fundrize Child
* Theme URI:      https://eaere.org
* Description:    Tema Child per il tema fundrize
* Author:         Paolo Gittoi
* Author URI:     http://
* Template:       fundrize
* Version:        0.1.0
**/

/*Per scorrimento pagina*/
html body {
    overflow: visible;
}

.inf-icon-envelope2::before {
    content: "\e977" !important;
}
.inf-icon-phone-call::before {
    content: "\e97a" !important;
}


/*---------------------
griglia eventi in home
-----------------------*/

.vc_gitem-acf.start-date {
    float: left;
}

.vc_gitem-acf.end-date::before {
    content: "\00a0-\00a0";
}
/*---------------------
 griglia other events eaere-supported-event policy-outreach-events
-----------------------*/

.vc_gitem-acf.supp-e-e,.vc_gitem-acf.policy-o-e {
    font-style: italic;
	font-weight: bold;
	font-variant: all-small-caps;
}
.vc_gitem-acf.supp-e-e {
    color: coral;	
}

.vc_gitem-acf.policy-o-e {
	color: coral;
}

/*---------------------
 nasconde autore dai post
-----------------------*/
.post-by-author.item {
    display: none !important;
}

/*---------------------
 Menu statement in arancione
-----------------------*/
.statement-class a {
    color: orange !important;
}

